petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawStringVertical

PetscDraws text onto a drawable.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawStringVertical(PetscDraw draw,PetscReal xl,PetscReal yl,int cl,const char text[])

Not Collective Many br

### Input Parameters

| draw | - the drawing context Many br
| xl,yl | - the coordinates of upper left corner of text Many br
| cl | - the color of the text Many br
| text | - the text to draw Many br

Many br

### See Also

PetscDrawString()

Level:beginner
Location:src/sys/classes/draw/interface/dtext.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages